### Name: plotHmmStates
### Title: Plotting the estimated hmm states and log2 ratios for each
###   sample.
### Aliases: plotHmmStates plotHmmStatesNew
### Keywords: hplot

### ** Examples


data(colorectal)
plotHmmStates(colorectal, 1)




